Subject: OutOfDebt Overnight

From: "dena gilbert" <[email-masked]>
Date: Sun, 03 Dec 2006 19:37:19 +1000

Se1ect 1egal counse1 have discovered a loophole in the banking laws. With
this discovery, we've been 5uccessful at eliminating people's creditcarddebt
with 0ut them paying one more cent. WeGuarantee that we can help you with
this.

C0ntact us at
1---313--263--2706

If we keep cool and moist, and meet with no accidents, we often live for
five years. Nothing at all, young man